.btnhover {
    /*background: home.html#f4a100;*/
    transition: background 1s ease;
}

.btnhover:hover {
    background: -webkit-linear-gradient(45deg, #0074d7, rgb(0 216 255));
}

.pageimg {
    float: left;
    width: 34%;
}

@media (max-width: 800px) {
    .pageimg {
        width: 100%;
    }
}